@media (min-width:768px){	
  .tp-bullets {z-index: 29;}
	.sticky_countdown .clock-ic {width: 25px;}
}
@media (min-width:992px){	
  .main-inner { padding-top:30px;}
}
@media (min-width:1400px){	
	
}
@media (min-width:1200px) and (max-width:1440px){
	.banner_member {top: -170px;}
}
@media (max-width:1600px){.revslide .h3{padding-top:0px;}
}
@media (max-width:1300px){.revslide .h3{padding-top:0px;}
.owl-offer .owl-prev{margin-left:15px;position:absolute;left:0}
.owl-offer .owl-next{margin-right:15px;position:absolute;right:0}
	.sticky_countdown .sticky_countdown {top: 60%;}
}
@media (min-width:992px) and (max-width:1199px){.container{width:100%;}
.menuzord-menu > li > a{padding:6px 6px 6px 6px;}
.room h2{font-size:20px;}
.revslide h3.container{width:100%}
.wedding h2{font-size:28px;}
.socials{text-align:left;border-left:none;border-right:none;padding:12px 0 10px 0;}
.soc_icons li:last-child{margin-right:0px;}
.soc_icons li a{width:25px;height:25px;padding-top:0px;}
.soc_icons li a i:before{font-size:12px;line-height:18px;}
.language-text{display:block;text-align:center;padding:10px 0 0;}

.owl-offer .owl-prev{margin-left:15px;position:absolute;left:0}
.owl-offer .owl-next{margin-right:15px;position:absolute;right:0}
}

@media (max-width:1024px){
	.banner_member {top: -150px;}
}
@media (max-width:991px){
	.sticky_countdown .sticky_countdown {top: 40%;}
}	
@media (min-width:768px) and (max-width:991px){.container{width:100%;}
.logo{position:relative;}
/* .header .logo{display:none} */
.navigation .logo img{width:100%;}
.menuzord-menu > li > a{font-size:14px;padding:10px 8px 5px 8px;margin-bottom:0px;}
.room h2{font-size:22px;margin-bottom:0;}
.img-accfront{min-height:320px;overflow:hidden;}
.img-accfront img{min-height:320px;max-height:320px;width:auto;}
.img-wedding{min-height:auto;overflow:hidden;height:320px;}
.img-wedding img{min-height:320px;max-height:320px;width:auto;}
.img-promotion{min-height:auto;overflow:hidden;height:320px;}
.img-promotion img{min-height:320px;max-height:315px;width:auto;}
.wedding h2{font-size:22px;margin-bottom:0;}
.list-awards img{width:65%;}
#navigation .container{width:100%;}
#CDSWIDSSP{width:100% !important;}
.owl-offer .owl-prev{margin-left:15px;position:absolute;left:0}
.owl-offer .owl-next{margin-right:15px;position:absolute;right:0}
.socials{text-align:center;}
.sister{text-align:center;}
.footer-links{text-align:center;}
.awards-inner{text-align:center;}
.copyright{text-align:center;margin-bottom:30px;}
.promotion-cap{min-height:auto;}
.banner-info{padding-left:30px;padding-right:30px;}
.banner-info .mar-top-35{margin-top:5px;}
.banner-info p{font-size:13px;line-height:13px;}
.special-offers .banner{background:rgba(255,255,255,0.75);}
}
@media (max-width:767px){
.menuzord-menu{margin:0 0px 0 0px;}
.cc-compliance .cc-btn  {margin: 0 auto;}
.banner_member-mobile{display:block;    text-align: center;margin-top: 10px;}
.banner_member{display: none;}
.container{width:100%;}
h2{font-size:25px;}
.line{display:none;}
.logo{position:relative;}
.header.scrollto{background:#fff;min-height:55px;}
.header .logo-info{text-align:left;}
.logo-info{display:none}
/* .header .logo{display:none} */
.header .logo a{width:80px;height:64px;}
.header.scrollto .logo a{width:80px;height:64px;}
.header.scrollto .logo{margin-top:5px;}
.socials{text-align:center;}

.list-awards{text-align:center;margin-bottom:20px;}
.promotion{background:#e2eaed;}
.promotion-inner{margin-bottom:20px;}
/* .room{margin-top:10px;margin-bottom:10px;} */
.img-accfront{height:260px;overflow:hidden;}
.img-accfront img{height:260px;max-height:none;}
.img-wedding{height:260px;overflow:hidden;}
.img-wedding img{height:260px;max-height:none;}
.img-promotion{height:260px;overflow:hidden;}
.img-promotion img{height:260px;max-height:none;}

.main-content{padding-top:35px;}
.cap-accfront{position:relative;padding-top:50px;padding-bottom:50px;}
.cap-wedding{position:relative;padding-top:50px;padding-bottom:50px;right: 0;background: url(../images/bg-rest-front.jpg);background-size: auto;background-size: 100%;}
.cap-promotion{position:relative;padding-top:50px;padding-bottom:50px;left: 0;background:url(../images/bg-excursions-front.jpg); background-size:100%;}
.promotion-cap{min-height:auto;}
#slider{max-height:500px !important;}
.awards-inner{position:relative;}
.socials{text-align:center;}
.copyright{text-align:center;}
.poweredby{text-align:center;}
.sister{text-align:center;}
.main-info-room{padding-top:25px;padding-bottom:25px;}
.owl-offer .owl-prev{margin-left:45px;position:absolute;left:0}
.owl-offer .owl-next{margin-right:45px;position:absolute;right:0}
.promotion-cap{min-height:auto;}
.banner-right{position:relative;width:100%;height:100%;right:auto;top:auto;padding-top:30px;padding-bottom:30px;}
.banner-left{position:relative;width:100%;height:100%;left:auto;top:auto;padding-top:30px;padding-bottom:30px;}
.today{display:none !important;}
	.sticky_countdown {position: relative;top: auto;left: 0;}
	.sticky_countdown .countdown {padding: 10px 5px;}
	.sticky_countdown .clock-ic {width: 37px;}
	.sticky_countdown .timer li {font-size: 14px;line-height: 1.2em;}
	.sticky_countdown .timer li span {font-size: 26px;}
	.sticky_countdown .btn-close_countdown {right: 5px;top: 5px;}
}
@media (max-width:650px){.header{min-height:50px;}
.header.scrollto{background:none;min-height:55px;}
.header.scrollto .head-lf{display:none;}
.header.scrollto .head-ri{display:none;}
.header.scrollto .menuzord-responsive.menuzord{margin-top:10px;}
.header .logo-info{text-align:left;}
.header .logo a{width:80px;height:64px;}
.header.scrollto .logo a{width:80px;height:64px;}
.header.scrollto .logo{margin-top:5px;}
.footer-links{text-align:center;}
.footer-links li{margin-bottom:5px;}
.socials{text-align:center;}
.copyright{text-align:center;}
.poweredby{text-align:center;}
.sister{text-align:center;}
#slider{max-height:400px !important;}

.today{display:none !important;}
.language{margin-left:5px;}
.revslide .h3{font-size:22px;line-height:28px;}
.footer-content h3{text-align:center}
.btn-download{text-align:center;}
.main-info-inner{margin-bottom:40px;}
.info-list .list-inline li{margin-bottom:10px;}
.main-info-room{padding-top:25px;padding-bottom:25px;}
.online-store span{display:none;}
.btn-online-store, .btn-message, .btn-faq{display:none;}
.mo-online, .mo-message, .mo-faq{display:block;}
.banner-info{display:table-cell;vertical-align:middle;padding-top:0;text-align:center;padding-left:10px;padding-right:10px;}
}
@media (max-width:480px){.room h2{font-size:25px;}
}
@media only screen and (min-width:230px) and (max-width:780px){}
@media only screen and (min-width:781px) and (max-width:1064px){}
@media only screen and (min-width:1024px) and (max-width:1200px){}

/*-- New engine bar Css --*/
@media (min-width:992px){
	.en-info{padding:22px 30px 22px 30px;}
}
@media (max-width:991px){
  .rev-caption{position: relative;top: 0;padding-top: 10px;padding-bottom: 0px;}
  .info {background-repeat: repeat-x;box-shadow: none;border: 1px solid #9d9d9d;}
  .info-engine {height: auto;}
  .en-info {width: 100%;padding: 15px 15px;height: auto;}
  .awe-calendar-wrapper, .all-room, .awe-adult-wrapper, .awe-children-wrapper {height: auto;}
  .enbook {width: 100%;padding-top: 10;padding-bottom: 10px;}
}
@media (max-width:650px){
  .main-inner {padding-top: 20px;padding-bottom: 30px;}
  .title-inner {padding-top: 10px;padding-bottom: 20px;}
  .info-engine{height:auto;}
  .en-info{width:100%;}
  .enbook{width:100%;padding-top:10;padding-bottom:10px;}
  .today{display:none !important;}
  .language{margin-left:5px;}
  .revslide .h3{font-size:22px;line-height:28px;margin-top:20px;}
  .footer-content h3{text-align:center;margin-top:20px;}
  .btn-download{text-align:center;}
  .main-info-inner{margin-bottom:0px;}
  .info-list .list-inline li{margin-bottom:10px;}
  .main-info-room{padding-top:25px;padding-bottom:25px;}
  .online-store span{display:none;}
  .mo-online, .mo-message{display:block;}
  .box-map{height:auto;}
  .box-map-h{height:320px;}
  .box-st-3{min-height:300px;}
  .awe-calendar-wrapper, .all-room {width: 100%;margin: 0px 0px 10px 0px;}
  .awe-adult-wrapper, .awe-children-wrapper {width: 48%;margin: 0 0;}
}